package com.gic.haoban.manage.web.qo.content.account;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/10/29 9:36 PM
 * @Description
 * @Version
 **/
public class AccountInfoQo implements Serializable {

    private static final long serialVersionUID = 6064200327738361949L;

    private String enterpriseId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 门店id
     */
    private String storeId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
